hello everybody :)
i am working on a java application that i runs from a browser using a .jsp file
currently the app is compiled with jdk1.4 and the computers running it have jre1.5 installed on...